C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LRL_REASS_CL     **
C**************************
C
C
      SUBROUTINE LRL_REASS_CL (ISPOT)
C
C
      INCLUDE 'implicit_none.finc'
C
C Purpose: Set re-assigned 'too close' flag for a spot
C
C Author:  John W. Campbell, July 1993
C
C **** Service Routine Only ****
C
C Arguments:
C
      INTEGER ISPOT
C
C ISPOT   i (R)   Spot index number (in current sort order)
C
C====== GLOBALS:
C
      INCLUDE 'lrl_data.finc'
C
C====== FUNCTION TYPES:
C
      EXTERNAL LRL_BDAT
C
C====== LOCALS:
C
      INTEGER I
C
C-------------------------------------------------------------------------------
C 
      IF (ISPOT.LT.1.OR.ISPOT.GT.NUM_SPOTS) RETURN
      I = INDX(ISPOT)
      CALL STBITS (FLAGS(I),4,1,1)
      RETURN
      END
